### Function

# GLib assertion_message_cmpstrv

#### Declaration

    void
    g_assertion_message_cmpstrv (
      const char* domain,
      const char* file,
      int line,
      const char* func,
      const char* expr,
      const char* const* arg1,
      const char* const* arg2,
      gsize first_wrong_idx
    )

#### Description

No description available.

#### Parameters

`domain`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`file`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`line`

  Type: `int`

  No description available.

`func`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`expr`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`arg1`

  Type: `const char* const*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`arg2`

  Type: `const char* const*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`first_wrong_idx`

  Type: `gsize`

  No description available.